/*======================================*/
/*D*/
/*======================================*/
.D-main-content{
	display: flex;
    width: min(96%, 1280px);
    margin: 140px auto 0 auto;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.D-contenedor{
	height: auto;
	width: calc(100% - 375px);
	margin-bottom: 50px;
}
	/*----------------------------------------------*/
	.D-intro-completo{
	    margin-bottom: 25px;
	}
		.D-intro-completo-nombre{
		    padding: 20px 4.5%;
		}
		.D-intro-completo-introduccion{
		    padding: 30px 4.5%;
		}
	/*--------------------------------------------------------*/
	.D-contenido{
	    padding: 35px 4.5%;
	    margin: 0 0 1px 0;
	}
		.D-contenido-imagen{
		    margin: 0 4% 25px 0;
		    max-width: 100%;
		    width: 290px;
		    border:none;
		    text-align:center;
		    float: left;
		}
			.D-contenido-imagen img{
				width: 100%;
			}
		.D-contenido-contenido{
			padding-bottom: 50px;
		}
		.D-contenido-redes{
		    padding: 10px;
		    display: flex;
		    align-items: center;
		    justify-content: space-evenly;
		    clear: both;
		}
			.D-contenido-redes-titulo-s{
			    padding: 5px 0;
    			width: 40%;
			}
			.D-contenido-redes a{
			    height: 35px;
			    transition: all 0.6s ease-in-out 0s;
			    width: 35px;
			    display: flex;
			    align-items: center;
			    justify-content: center;
			}
	/*--------------------------------------------------------*/
	.D-galeria{
	    padding: 35px 4.5%;
	}
		.D-galeria-titulo{
		    padding: 15px 20px;
		}
		.D-galeria-contenido{
			height: auto;
			margin: 15px auto;
			padding: 10px 20px;
			display: flex;
			flex-wrap: wrap;
			justify-content: center;
		}
			.D-galeria-elementos{
				margin: 15px;
				border: none;
			}
				.D-galeria-elemento{
					margin: 0 auto;
					max-width:100%;
					border: none;
				}
				.D-galeria-elemento-W-147{
					width: 147px;
				}
				.D-galeria-elemento-W-196{
					width: 196px;
				}
				.D-galeria-elemento-W-295{
					width: 295px;
				}
					.D-galeria-imagen{
						border:0;
						text-align:center;
						display:block;
					}
						.D-galeria-imagen img{
							width: 100%;
						}
					.D-galeria-texto{
					    padding: 10px 5px;
					}
@media (max-width: 800px) {
.D-main-content{
    width: 98%;
    margin: 65px auto 0 auto;
}
.D-contenedor{
	width: 100%;
	margin-bottom: 15px;
}
	/*----------------------------------------------*/
	.D-intro-completo{
	    margin-bottom: 5px;
	}
		.D-intro-completo-introduccion{
		    padding: 20px 4.5%;
		}
	/*--------------------------------------------------------*/
	.D-contenido{
	    padding: 20px 4.5%;
	}
		.D-contenido-imagen{
		    float: none;
		    margin: 20px auto;
		}
	/*--------------------------------------------------------*/
		.D-contenido-redes{
	        margin: 0 0 5px 0;
		}
			.D-contenido-redes-titulo-s{
				width: auto;
			}
			.D-contenido-redes a{
				width: 33px;
				height: 33px;
			}
	/*-------------------------------------------------------*/
	.D-galeria{
	    padding: 20px 4.5%;
	}	
		.D-galeria-contenido{
			margin: 0 auto;
			max-width: 411px;
		}
			.D-galeria-elementos{
				margin: 20px auto;
			}
}